
.common-cart-line img, .common-orderlines .image img, .common-orderlines .item img, .list-commodity-image img, #commodity-show-form-color img, #commodity-show-image img, #commodity-show-thumbnails img, #confirm-orderlines-list .item img, #wishlist-list .image img {
	filter: contrast(106%) brightness(97%);
}
#account {
	background-color: #ffffff;
}

#brands {
	background-color: #ffffff;
}

#brands #brands-list a {
	display: table-cell;
	width: calc(100% * 1/6);
	height: 80px;
	text-align: center;
}

#brands .headline {
	display: none;
}

#brands-list.list-image li {
	width: calc(100% * 1/6 - 20px);
}

#cart {
	background-color: #ffffff;
}

#cart .headline {
	color: #ed349e;
	font-weight: 500;
	font-size: 32px;
	text-align: center;
}

#cart .headline a {
	color: #ed349e;
}

#cart tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#cart-form-code-code {
	float: left;
	border-color: #e1e1e1;
}

#cart-form-code-submit {
	float: left;
	height: 39px;
	border: 2px solid #ea2b93;
	color: #ea2b93;
	line-height: 1;
	background-color: #ffffff;
	padding-top: 9px;
}

#cart-form-code-submit a {
	color: #ea2b93;
}

#cart-submit {
	background-color: #5ccbca;
}

#commodity-lister {
	background-color: #ffffff;
}

#commodity-lister .headline {
	width: calc(100% - 20px)!important;
}

#commodity-lister-breadcrumbs {
	color: #ed349e;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 15px;
}

#commodity-lister-breadcrumbs a {
	color: #ed349e;
}

#commodity-lister-breadcrumbs li:last-child {
	color: #a1a1a1;
}

#commodity-lister-breadcrumbs li:last-child a {
	color: #a1a1a1;
}

#commodity-lister-info-headline {
	width: calc(100% - 20px);
	color: #ea2b93;
	font-family: Open Sans;
	font-size: 32px;
	font-weight: 500;
	text-align: center;
	border-top: 1px solid #eeeeee;
	padding-top: 15px;
	margin-top: 0;
}

#commodity-lister-info-headline a {
	color: #ea2b93;
}

#commodity-lister-left .filterlinks {
	width: calc(80% - 0px);
	background-color: #ffffff;
	padding-bottom: 8px;
}

#commodity-lister-left .filterlinks>form>div {
	width: calc(100% * 1/4);
}

#commodity-lister-left .filterlinks>form>div>ul {
	left: 10px;
	width: calc(100% - 20px);
	margin: 0;
	border: 1px solid #eeeeee;
	border-top: 0 solid;
}

#commodity-lister-left select {
	float: right;
}

#commodity-lister-left-container-fixcontainer {
	max-width: 100%;
}

#commodity-lister-pager-bottom {
	float: right;
	margin-bottom: 10px;
}

#commodity-lister-pager-top {
	float: right;
	width: auto;
	margin-right: 10px;
}

#commodity-show {
	background-color: #ffffff;
	padding-bottom: 40px;
	padding-top: 10px;
}

#commodity-show .bx-controls-direction a {
	width: 35px;
}

#commodity-show .bx-controls-direction a.bx-next {
	top: calc(50% - 30px);
}

#commodity-show .bx-controls-direction a.bx-prev {
	top: calc(50% - 30px);
}

#commodity-show .carelabels li {
	margin-right: 5px;
}

#commodity-show .carelabels li img {
	height: 25px;
	opacity: .7;
	margin-top: 10px;
}

#commodity-show .list-commodity-brand {
	color: #323232;
	font-size: 13px;
}

#commodity-show .list-commodity-brand a {
	color: #323232;
}

#commodity-show .list-commodity-image {
	overflow: visible;
}

#commodity-show .list-commodity-overlay-best {
	display: none;
}

#commodity-show .list-commodity-overlay-new {
	display: none;
}

#commodity-show .list-commodity-overlay-sale {
	bottom: -3px;
	right: -3px;
}

#commodity-show .list-commodity-overlay-video {
	overflow: visible;
	left: -3px;
	bottom: -6px;
}

#commodity-show .list-commodity-rgbs {
	display: none;
}

#commodity-show-addcart-submit {
	background-color: #5ccbca;
	font-size: 22px;
	text-transform: none;
	line-height: 1;
	background-repeat: no-repeat;
	background-position: 97% 50%;
	background-size: 15px 13px;
	background-image: none;
	font-family: Open Sans;
}

#commodity-show-ask {
	width: calc(100% - 20px);
	color: #808888;
	background-image: url(/res/icon/info.svg);
	background-position: 100% 50%;
	background-size: 18px 18px;
	text-align: right;
	padding-right: 25px;
	font-family: Montserrat;
	font-weight: normal;
	text-decoration: none;
}

#commodity-show-ask a {
	color: #808888;
}

#commodity-show-associates .list-commodity-brand {
	font-size: 14px;
}

#commodity-show-associates .list-commodity-container {
	padding-top: 10px;
}

#commodity-show-associates .list-commodity-logo {
	display: none;
}

#commodity-show-associates .list-commodity-offer {
	display: none;
}

#commodity-show-associates .list-commodity-original {
	display: none;
}

#commodity-show-associates .list-commodity-price {
	display: none;
}

#commodity-show-associates .list-commodity-quickshop {
	display: none;
}

#commodity-show-associates .list-commodity-sizes {
	display: none!important;
}

#commodity-show-associates .list-commodity-title {
	display: none;
}

#commodity-show-associates-headline {
	color: #323232;
	font-size: 17px;
	font-weight: normal;
	text-transform: none;
	font-family: Open Sans;
}

#commodity-show-associates-headline a {
	color: #323232;
}

#commodity-show-associates>li {
	width: 80px;
	height: auto!important;
}

#commodity-show-availability {
	display: none;
}

#commodity-show-available {
	margin-left: 10px;
}

#commodity-show-available .green>span:first-child {
	background-color: #c0f2e9;
}

#commodity-show-available .red>span:first-child {
	background-color: #f8e0ef;
}

#commodity-show-available .yellow>span:first-child {
	background-color: #f6eba4;
}

#commodity-show-available span {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 5px;
	font-size: 12px;
	line-height: 1.9;
	padding-left: 5px;
}

#commodity-show-available span.locale {
	display: inline;
	background: none;
}

#commodity-show-brand {
	margin: 10px;
}

#commodity-show-brand img {
	max-height: 55px;
}

#commodity-show-breadcrumbs {
	color: #ed349e;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 0;
}

#commodity-show-breadcrumbs a {
	color: #ed349e;
}

#commodity-show-breadcrumbs li:last-child {
	color: #a1a1a1;
}

#commodity-show-breadcrumbs li:last-child a {
	color: #a1a1a1;
}

#commodity-show-carelabels {
	margin: 10px 0;
}

#commodity-show-color {
	width: 50%;
	color: #313131;
	font-weight: 300;
	margin-top: 5px;
}

#commodity-show-color a {
	color: #313131;
}

#commodity-show-commodities .list-commodity-brand {
	font-size: 14px;
}

#commodity-show-commodities .list-commodity-container {
	padding-top: 10px;
}

#commodity-show-commodities .list-commodity-logo {
	display: none;
}

#commodity-show-commodities .list-commodity-offer {
	display: none;
}

#commodity-show-commodities .list-commodity-original {
	display: none;
}

#commodity-show-commodities .list-commodity-overlay {
	display: block;
}

#commodity-show-commodities .list-commodity-price {
	display: none;
}

#commodity-show-commodities .list-commodity-quickshop {
	display: none;
}

#commodity-show-commodities .list-commodity-sizes {
	display: none!important;
}

#commodity-show-commodities .list-commodity-title {
	display: none;
}

#commodity-show-commodities-headline {
	color: #323232;
	font-size: 17px;
	font-weight: normal;
	text-transform: none;
	font-family: Open Sans;
}

#commodity-show-commodities-headline a {
	color: #323232;
}

#commodity-show-commodities>li {
	width: 80px;
	height: auto!important;
}

#commodity-show-details {
	display: none;
}

#commodity-show-form .selector-radio .selected label {
	position: relative;
	border: 2px solid #5ccbca;
	border-radius: 5px;
	padding: 11px;
	color: rgba(0,0,0,0);
	background: #fff;
	text-decoration: none;
}

#commodity-show-form .selector-radio .selected label:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border: 2px solid #ffffff;
	border-radius: 3px;
	bottom: 0;
	right: 0;
}

#commodity-show-form .selector-radio label {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0;
	border: 1px solid #cacaca;
	border-radius: 3px;
	color: rgba(0,0,0,0);
	margin-left: 0;
	margin-right: 0;
	font-size: 1px;
	font-color: rgba(0,0,0,0);
}

#commodity-show-form .selector-radio label a {
	color: rgba(0,0,0,0);
}

#commodity-show-form input[type="radio"] {
	display: none;
}

#commodity-show-form label {
	display: block;
}

#commodity-show-form ul ul li {
	margin-right: 0;
}

#commodity-show-form-color {
	width: 100%;
	max-width: 100%;
	color: #515151;
	padding-left: 5px;
}

#commodity-show-form-color a {
	color: #515151;
}

#commodity-show-form-size {
	width: 165px!important;
	color: #515151;
	background-color: #eeeeee;
}

#commodity-show-form-size a {
	color: #515151;
}

#commodity-show-image {
	margin: 10px;
	border: 1px solid #e0e0e0;
}

#commodity-show-images li {
	margin: 0;
}

#commodity-show-left {
	width: calc(100% * 1/3);
	max-width: calc(100vw / 3);
}

#commodity-show-materials {
	margin: 20px 0 10px;
}

#commodity-show-middle {
	float: left;
	width: calc(100% * 1/3);
	max-width: calc(100vw / 3);
}

#commodity-show-notify {
	float: right;
	color: #8a8888;
	background-size: 18px 18px;
	background-image: url(/res/icon/info.svg);
	padding-right: 25px;
	background-position: 100% 50%;
	line-height: 1.6;
}

#commodity-show-notify a {
	color: #8a8888;
}

#commodity-show-offer {
	padding: 15px;
	color: #ed349e;
	font-size: 22px;
	font-weight: normal;
	padding-left: 0;
}

#commodity-show-offer a {
	color: #ed349e;
}

#commodity-show-original {
	display: inline-block;
	padding: 15px;
	font-size: 22px;
	font-weight: 300;
	padding-right: 5px;
}

#commodity-show-overlay-onoffer {
	display: block;
	float: right;
	width: 40px;
	height: 40px;
	border-radius: 300px;
	color: #5c5c5c;
	font-size: 13px;
	background-color: #ffe3f2;
	line-height: 3.1;
	text-align: center;
	margin-right: 15px;
	margin-top: 8px;
	letter-spacing: 0;
}

#commodity-show-overlay-onoffer a {
	color: #5c5c5c;
}

#commodity-show-price {
	display: block;
	padding: 15px;
	color: #ed349e;
	font-size: 22px;
	font-weight: normal;
}

#commodity-show-price a {
	color: #ed349e;
}

#commodity-show-prices {
	border: 4px solid #eeeeee;
}

#commodity-show-right {
	position: relative;
	width: calc(100% * 1/3);
	max-width: calc(100vw / 3);
}

#commodity-show-selector {
	width: 100%;
	margin-bottom: 10px;
}

#commodity-show-sizegrid {
	clear: both;
	width: calc(100% - 10px * 2);
	margin: 10px;
	border-collapse: collapse;
}

#commodity-show-sizegrid td {
	width: 36px;
	border: 2px solid #ffffff;
	text-align: center;
}

#commodity-show-sizegrid td a {
	display: block;
	padding: 5px 0;
	min-width: 36px;
	text-align: center;
}

#commodity-show-sizegrid td.green {
	background-color: #c0f2e9;
}

#commodity-show-sizegrid td.grey {
	background-color: #eeeeee;
}

#commodity-show-sizegrid td.red {
	background-color: #f8e0ef;
}

#commodity-show-sizegrid td.yellow {
	background-color: #f6e67b;
}

#commodity-show-sizegrid th {
	width: 36px;
	border: 2px solid #ffffff;
	padding: 5px 0;
	text-align: center;
}

#commodity-show-sizegrid tr td:hover.red {
	background-color: #d8c0cf;
}

#commodity-show-sizegrid tr td:hover.yellow {
	background-color: #d6c65b;
}

#commodity-show-sizegrid tr:hover td.grey {
	background-color: #dddddd;
}

#commodity-show-sizegrid tr:hover td.red {
	background-color: #e8d0df;
}

#commodity-show-sizegrid tr:hover td.yellow {
	background-color: #e6d66b;
}

#commodity-show-sizegrid tr:hover th {
	background-color: #eeeeee;
}

#commodity-show-sizegrid-headline {
	display: table-caption;
	width: calc(100% - 10px);
	color: #000000;
	font-size: 17px;
	text-align: center;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}

#commodity-show-sizegrid:before a {
	color: #000000;
}

#commodity-show-sizeguide-link {
	float: right;
	color: #808888;
	background-image: url(/res/icon/info.svg);
	background-position: 100% 50%;
	padding-right: 25px;
	line-height: 1.6;
	background-size: 18px 18px;
	padding-top: 2px;
	margin-top: 0;
}

#commodity-show-sizeguide-link a {
	color: #808888;
}

#commodity-show-thumbnails img {
	border: 1px solid #e0e0e0;
}

#commodity-show-title {
	color: #ed349e;
	font-size: 23px;
	font-weight: 300;
	text-transform: none;
	font-family: Open Sans;
}

#commodity-show-title a {
	color: #ed349e;
}

#commodity-show-videos iframe {
	width: 100%;
	min-height: 214px;
}

#commodity-show-wishlist {
	width: calc(100% - 20px);
	font-size: 17px;
	font-weight: normal;
	text-transform: none;
	background-color: #aaaaaa;
	margin-top: 5px;
}

#confirm tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#confirm thead {
	display: none;
}

#confirm-form-submit {
	background-color: #5ccbca;
}

#confirm-headline {
	color: #ea2b93;
	font-size: 32px;
	text-align: center;
}

#confirm-headline a {
	color: #ea2b93;
}

#details-form-li-country select {
	border-width: 1px;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	text-transform: capitalize;
	padding-left: 7px;
	line-height: 1.2;
}

#details-form-li-country select a {
	color: #000000;
}

#details-headline {
	color: #ea2b93;
	font-size: 32px;
	text-align: center;
}

#details-headline a {
	color: #ea2b93;
}

#details-login-form-submit.button {
	background-color: #5ccbca;
}

#done {
	background-color: #ffffff;
}

#done tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#done thead {
	display: none;
}

#footer-tothetop {
	z-index: 1000;
	position: fixed;
	left: 10px;
	width: 30px;
	height: 30px;
	background-size: 30px auto;
	bottom: 10px;
	background-image: url(../icon/up.svg);
	text-indent: -9999px;
}

#handling-headline {
	color: #ea2b93;
	font-size: 32px;
	text-align: center;
}

#handling-headline a {
	color: #ea2b93;
}

#itemnotify-form label {
	display: none;
}

#mail-header-logo img {
	max-width: 110px;
}

#mail-reciept tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#mail-reciept thead {
	display: none;
}

#menu-main #menu-main-1103>ul>li>ul {
	width: 120px;
}

#menu-main-2 {
	height: 100%;
}

#menu-main-2 .common-menu-hover {
	height: 100%;
	background-color: transparent;
}

#menu-main-2 .common-menu-hover li {
	width: 100%;
}

#menu-main-2 .common-menu-hover li>a a {
	color: #ffffff;
}

#menu-main-2 .common-menu-hover-sub {
	background-color: rgba(255,255,255,0.85);
}

#menu-main-2 .common-menu-hover-sub-inner a {
	color: #595959;
	text-transform: none;
	text-align: left;
	font-size: 13px;
	padding-left: 10px;
	letter-spacing: 0;
	line-height: 1.1;
}

#menu-main-2 .common-menu-hover-sub-inner a a {
	color: #595959;
}

#menu-main-2 .common-menu-hover-subcontainer {
	padding: 20px;
	background-color: rgba(255,255,255,0.95);
	border-bottom-width: 0;
	border-top-width: 0;
}

#menu-main-2>ul>li:last-child>a:after {
	content: "";
	display: none;
}

#menu-main-2>ul>li>a {
	width: 100%;
	height: 100%;
	color: #ffffff;
	text-align: center;
	font-family: Open Sans;
	font-size: 16px;
	font-weight: 500;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
	line-height: 1.8;
}

#menu-main-2>ul>li>a:after {
	content: "";
	display: inline-block;
	float: right;
	height: 15px;
	border-right: 1px solid #ffffff;
	margin-top: 6px;
}

#onestepcheckout {
	background-color: #ffffff;
}

#onestepcheckout-headline {
	color: #ea2b93;
	font-size: 32px;
	text-align: center;
}

#onestepcheckout-headline a {
	color: #ea2b93;
}

#order-show tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#order-show thead {
	display: none;
}

#shortlist tbody {
	border-top: 1px solid #dddddd;
	margin-top: var(--basic-margin);
}

#shortlist thead {
	display: none;
}

#user {
	background-color: #ffffff;
}

#user-account .subheadline {
	color: #e83997;
}

#user-account .subheadline a {
	color: #e83997;
}

#user-username {
	color: #e83997;
	text-align: center;
}

#user-username a {
	color: #e83997;
}

.accordion>li.selected>div {
	max-height: 2000px;
}

.accordion>li:first-child>a {
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 10px;
}

.accordion>li:last-child>a {
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 10px;
}

.accordion>li:nth-child(2)>a {
	background-position: calc(100% - 10px) 70%;
}

.accordion>li>a {
	color: #313131;
	font-size: 17px;
	background-size: 13px 8px;
	margin-bottom: 0;
	border-top: 1px solid #f1f1f1;
	padding-top: 10px;
}

.accordion>li>a a {
	color: #313131;
}

.accordion>li>div {
	margin-bottom: 0;
	margin-top: 0;
}

.block-feature .headline {
	color: #ea2b93;
	font-family: Open Sans;
	text-align: center;
	font-weight: 500;
	font-size: 32px;
	text-transform: none;
	padding-top: 20px;
}

.block-feature .headline a {
	color: #ea2b93;
}

.block-feature.block-list.block-1_1 {
	background-image: url(/res/icon/fade.png);
	background-position: 50% 100%;
	padding-bottom: 80px;
	margin-bottom: 10px;
}

.block-instagram .headline {
	color: #d4447c;
	font-family: Indie Flower;
	font-size: 42px;
	font-weight: normal;
	text-align: center;
	text-transform: none;
	padding-top: 20px;
	padding-bottom: 10px;
}

.block-instagram .headline a {
	color: #d4447c;
}

.block-instagram li {
	border: 10px solid #f5c3dd;
}

.breadcrumbs {
	font-family: Open Sans;
}

.breadcrumbs li::before {
	margin-left: 5px;
	margin-right: 5px;
}

.button {
	font-family: Open Sans;
}

.button:hover.button {
	font-family: Open Sans;
}

.buttonbig {
	font-family: Open Sans;
}

.buttonbig:hover.buttonbig {
	font-family: Open Sans;
}

.bx-controls-direction a {
	height: 30px;
}

.bx-controls-direction a.bx-next {
	top: auto;
	bottom: -30px;
}

.bx-controls-direction a.bx-prev {
	top: auto;
	bottom: -30px;
}

.common-menu li .visible {
	max-height: 700px;
}

.common-menu li:hover .common-menu-sub {
	max-height: 700px;
}

.common-menu-hover li .visible {
	max-height: 700px;
}

.common-menu-hover li:hover .common-menu-hover-sub {
	max-height: 700px;
}

.common-menu-hover li:hover .common-menu-hover-subcontainer {
	max-height: 700px;
}

.description {
	font-size: 13px;
	font-family: Open Sans;
}

.filterlink li a {
	padding-left: 30px;
	background-position: 10px 50%;
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: Open Sans;
	font-weight: normal;
	text-transform: none;
	font-size: 12px;
}

.filterlink li a.selected {
	color: #ed349e;
	font-weight: normal;
}

.filterlink li a.selected a {
	color: #ed349e;
}

.filterlink-container .filterlink {
	background-color: #ffffff;
}

.filterlink-headline.subheadline {
	padding: 10px;
	color: #ed349e;
	background-color: #eeeeee;
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
	background-size: 12px 7px;
	font-family: Open Sans;
	margin-bottom: 0;
}

.filterlink-headline.subheadline a {
	color: #ed349e;
}

.form-error {
	font-family: Open Sans;
}

.form-itemselector-li-color label:first-child {
	display: none!important;
}

.form-itemselector-li-size label {
	display: none!important;
}

.headline {
	font-family: Open Sans;
	font-weight: 500;
}

.landingpage.content {
	background-color: #ffffff;
}

.list-commodity li>a {
	color: rgba(0,0,0,0)!important;
}

.list-commodity li>a a {
	color: rgba(0,0,0,0)!important;
}

.list-commodity-brand {
	color: #ea2b93;
	font-size: 17px;
	letter-spacing: 0;
	font-weight: normal;
	text-align: left;
	line-height: 1.4;
}

.list-commodity-brand a {
	color: #ea2b93;
}

.list-commodity-container {
	padding-top: 5px;
	padding-bottom: 10px;
}

.list-commodity-logo img {
	max-width: 100px;
	height: 24px;
	margin-top: 3px;
	margin-bottom: 10px;
}

.list-commodity-offer {
	float: left;
	color: #ea2b93;
	font-size: 15px;
}

.list-commodity-offer a {
	color: #ea2b93;
}

.list-commodity-original {
	display: none;
}

.list-commodity-overlay-best {
	top: 0;
	left: auto;
	width: 50px;
	height: 22px;
	border-radius: 0 0 0 10px;
	color: #7f1853;
	right: 0;
	background-color: rgba(255,227,242,0.85);
	box-shadow: 0 0 1px rgba(0,0,0,0);
	font-size: 13px;
	font-weight: normal;
	line-height: 1.7;
	text-align: center;
}

.list-commodity-overlay-new {
	top: 0;
	left: 0;
	width: 50px;
	height: 22px;
	border-radius: 0 0 10px 0;
	color: #7f1853;
	background-color: rgba(255,227,242,0.85);
	box-shadow: 0 0 1px rgba(0,0,0,0);
	font-size: 13px;
	font-weight: normal;
	line-height: 1.7;
	text-align: center;
}

.list-commodity-overlay-new a {
	color: #7f1853;
}

.list-commodity-overlay-sale {
	top: auto;
	left: auto;
	width: 36px;
	height: 23px;
	border: 2px solid #ffe3f2;
	border-radius: 10px;
	color: #5c5c5c;
	right: 5px;
	bottom: 5px;
	box-shadow: rgb(255,255,255,0) 0 0 0 0;
	background-color: #ffffff;
	line-height: 1.7;
	letter-spacing: 0;
	font-size: 12px;
}

.list-commodity-overlay-sale a {
	color: #5c5c5c;
}

.list-commodity-overlay-video {
	top: auto;
	left: 5px;
	width: 30px;
	height: 30px;
	line-height: 40px;
	text-align: center;
	bottom: 5px;
	background-image: url(/res/icon/play.svg);
	background-size: contain;
	text-indent: -9000px;
	background-position: 60% 50%;
}

.list-commodity-price {
	display: block;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	margin-top: 15px;
}

.list-commodity-price a {
	color: #000000;
}

.list-commodity-quickshop {
	display: none;
}

.list-commodity-rgbs {
	height: 16px;
	margin-top: -7px;
}

.list-commodity-rgbs li {
	border: 1px solid #cacaca;
	border-radius: 3px;
	color: rgba(0,0,0,0);
	box-shadow: none;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.list-commodity-rgbs li a {
	color: rgba(0,0,0,0);
}

.list-commodity-sizes {
	z-index: 100;
	top: auto;
	width: 100%;
	height: auto;
	padding: 10px;
	color: #ffffff;
	background: rgba(120,120,120,0.7);
	text-align: center;
	bottom: 92px;
	background-color: rgba(234,16,141,0.85);
}

.list-commodity-sizes li {
	display: inline-block;
	float: none;
	width: 14.2%;
}

.list-commodity-sizes span {
	display: none;
}

.list-commodity-sizes ul li {
	text-align: center;
	font-family: Open Sans;
	font-weight: normal;
	letter-spacing: 1px;
}

.list-commodity-title {
	color: #000000;
	font-size: 13px;
	text-align: left;
	font-weight: normal;
	margin-top: 2px;
	line-height: 1.4;
}

.list-commodity-title a {
	color: #000000;
}

.list-commodity>li {
	height: calc(1200px * 1/4 * 1.89 - 10px * 2);
}

.list-imagezoom li {
	width: calc(100% * 1/5);
}

.pager a {
	width: 20px;
	color: #ed349e;
	font-size: 15px;
	background-color: rgba(0,0,0,0);
	padding-left: 2px;
	padding-right: 2px;
}

.pager a a {
	color: #ed349e;
}

.pager a.selected {
	color: #9a9a9a;
	background-color: rgba(136,136,136,0);
}

.pager a.selected a {
	color: #9a9a9a;
}

.pager a:hover {
	color: #ed349e;
	background-color: rgba(0,0,0,0);
}

.pager a:hover a {
	color: #ed349e;
}

.popped #commodity-show-accordion {
	display: none;
}

.popped #commodity-show-breadcrumbs {
	display: none;
}

.popped #commodity-show-details {
	display: block;
	float: right;
	margin: 10px;
}

.popped #commodity-show-form select {
	width: calc(100% - 20px);
	text-align: center;
}

.popped #commodity-show-left {
	float: left!important;
	width: 50%;
	max-width: calc(100vw / 2);
}

.popped #commodity-show-middle {
	display: none;
}

.popped #commodity-show-overlay-onoffer {
	display: none;
}

.popped #commodity-show-prices {
	font-size: 20px;
}

.popped #commodity-show-right {
	float: left!important;
	width: 50%;
	max-width: calc(100vw / 2);
}

.popped #commodity-show-sizeguide-link {
	top: 10px;
}

.popped #commodity-show-videos {
	display: none;
}

.sort.container {
	float: right;
	width: calc(20% - 0px);
	margin: 0;
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-right: 5px;
}

.stickerbutton {
	display: inline-block;
	margin: 10px;
	border-width: 5px 25px;
	border-radius: 10px;
	color: #93a0b5;
	border-color: #ffffff;
	text-align: center;
	background-color: #ffffff;
}

.subheadline {
	font-family: Open Sans;
	font-weight: 500;
}

a {
	font-family: Open Sans;
}

a:hover {
	font-family: Open Sans;
}

body {
	font-size: 13px;
	font-family: Open Sans;
}

footer .block-content .icon {
	width: 55px;
	height: 55px;
	margin-left: 15px;
	margin-right: 15px;
}

footer .block-content-inner {
	color: #595959;
	font-size: 13px;
	letter-spacing: 0;
}

footer .block-content-inner a {
	color: #595959;
}

footer .block-inner .subheadline {
	color: #e83997;
	font-size: 13px;
	font-weight: bold;
	font-family: Open Sans;
	text-transform: uppercase;
}

footer .block-inner .subheadline a {
	color: #e83997;
}

h1 {
	font-family: Open Sans;
	font-size: 32px;
	text-transform: none;
	font-weight: 500;
}

h2 {
	font-family: Open Sans;
	text-transform: none;
	font-weight: 500;
}

h3 {
	font-family: Open Sans;
	text-transform: none;
	font-weight: 500;
}

h4 {
	font-family: Open Sans;
	text-transform: none;
	font-weight: 500;
}

header {
	background-color: #ffffff;
}

header .fixed .block-image img {
	width: auto;
	max-width: 100%;
	max-height: 20px;
}

input:not([type=checkbox]):not([type=radio]) {
	font-family: Open Sans;
}

main {
	background-size: 25px;
	background-image: url(/res/icon/background_icon.svg);
	background-repeat: repeat;
	background-color: #ffffff;
	padding-bottom: 0;
}

select {
	width: auto;
	max-width: 120px;
	border-width: 0;
	color: #ed349e;
	background-size: 12px 8px;
	font-family: Open Sans;
	font-size: 15px;
	line-height: 1;
	background-image: url(/res/icon/close.svg);
}

select a {
	color: #ed349e;
}

textarea {
	font-family: Open Sans;
}

@media only screen and (max-width: 1200px) {
	.list-commodity-grid>li {
		overflow: hidden;
	}
}

@media only screen and (max-width: 600px) {
	#brands-list.list-image li {
		width: calc(100% * 1/4 - 20px);
	}

	#cart .headline {
		font-size: 26px;
	}

	#cart-form-code-code {
		width: calc(50% - 20px);
	}

	#cart-form-code-submit {
		width: calc(50% - 20px);
	}

	#cart-submit {
		width: calc(100% - 20px);
	}

	#commodity-lister-info-headline {
		font-size: 26px;
	}

	#commodity-lister-left .filterlinks {
		width: calc(100% - 0px);
	}

	#commodity-lister-left .filterlinks>form>div {
		width: calc(100% * 1/2)!important;
	}

	#commodity-show-associates-headline {
		margin-top: 30px;
	}

	#commodity-show-left {
		width: 100%;
		max-width: 100%;
	}

	#commodity-show-middle {
		width: 100%;
		max-width: 100%;
	}

	#commodity-show-right {
		width: 100%;
		max-width: 100%;
	}

	#commodity-show-thumbnails {
		display: none;
	}

	#confirm-form .rightlabel {
		margin-left: 10px;
	}

	#confirm-headline {
		font-size: 18px;
	}

	#details-headline {
		font-size: 18px;
	}

	#handling-headline {
		font-size: 18px;
	}

	#header-content-blocks {
		position: fixed;
	}

	#menu-main-2 {
		height: auto;
	}

	#menu-main-2 .common-menu-hover {
		height: auto;
		padding-top: 60px;
	}

	#menu-main-2 .common-menu-hover-sub li>span {
		padding-top: 10px;
	}

	#menu-main-2 .common-menu-hover-sub-inner {
		padding-bottom: 10px!important;
		border-bottom: 1px solid eeeeee;
	}

	#menu-main-2 .common-menu-hover-subcontainer {
		padding: 0;
	}

	#menu-main-2-toggle {
		top: 6px;
	}

	#menu-main-2>ul li.subs>div>ul {
		display: none;
	}

	#menu-main-2>ul li.subs>ul {
		display: none;
	}

	#menu-main-2>ul>li>a {
		background-color: #ed349e;
		padding-left: 10px;
		text-align: left;
	}

	#menu-main-2>ul>li>a:after {
		display: none;
	}

	#onestepcheckout-headline {
		font-size: 26px;
	}

	.block-feature .headline {
		font-size: 26px;
	}

	.block-instagram .headline {
		font-size: 26px;
	}

	.common-menu li .visible {
		max-height: none;
	}

	.common-menu li:hover .common-menu-sub {
		max-height: none;
	}

	.common-menu-hover li .visible {
		max-height: none;
	}

	.common-menu-hover li:hover .common-menu-hover-sub {
		max-height: none;
	}

	.common-menu-hover li:hover .common-menu-hover-subcontainer {
		max-height: none;
	}

	.common-menu-hover-sub {
		max-height: none;
	}

	.common-menu-hover-subcontainer {
		max-height: none;
	}

	.common-menu-hover-subcontainer-close {
		display: none;
	}

	.common-search-open {
		background-image: url(/res/icon/invert/search.svg);
		background-size: 20px 20px;
		margin-top: 8px;
	}

	.filterlinks-toggle {
		display: none;
	}

	.filterlinks>form {
		display: block;
	}

	.list-commodity-price {
		color: #000000;
	}

	.list-commodity-price a {
		color: #000000;
	}

	.list-commodity-rgbs li {
		width: 15px!important;
		height: 15px;
	}

	.list-commodity-title {
		color: #000000;
	}

	.list-commodity-title a {
		color: #000000;
	}

	.list-commodity>li {
		height: auto;
	}

	.sort-toggle {
		display: none;
	}

	header .fixed .block-image {
		width: calc(60% - 20px);
	}

	main {
		margin-top: 85px;
		margin-bottom: -10px;
	}
}

@media only screen and (min-width: 601px) {
	#menu-main-2 .subs>a.active::after {
		content: "";
		display: block;
		z-index: 100;
		position: fixed;
		top: 155px;
		left: 0;
		width: 100vw;
		height: calc(100vh - 140px);
		background-color: rgba(0,0,0,0.7);
	}

	#menu-main-2>.common-menu-hover li .common-menu-hover-subcontainer.active {
		z-index: 101;
		opacity: 1!important;
		visibility: visible!important;
	}

	#menu-main-2>.common-menu-hover li .common-menu-hover-subcontainer.active .common-menu-hover-sub {
		z-index: 101;
		opacity: 1!important;
		visibility: visible!important;
	}

	#menu-main-2>.common-menu-hover li:hover .common-menu-hover-subcontainer {
		opacity: 0;
		visibility: hidden;
	}

	.common-menu-hover-subcontainer-close {
		position: absolute;
		margin: 10px;
		bottom: 0;
		right: 0;
		padding-right: 20px;
		line-height: 15px;
		background-image: url(../icon/clear.svg);
		background-size: auto 12px;
		background-repeat: no-repeat;
		background-position: 100% 50%;
		text-decoration: none;
	}
}

@media (pointer: coarse) {
	.common-menu-hover-sub {
		max-height: none;
		transition: none;
	}

	.common-menu-hover-subcontainer {
		max-height: none;
		transition: none;
	}
}